
eServices - Bug #263

Planning study engineer step

12/27/2016 12:20 PM - Saja Nakhleh

Status: Closed Start date: 12/27/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Adjustment Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- Observe the Building number dropdown lists are shown, which is wrong behavior (evidence #11)

Note: this issue duplicated on (Planning study manager) step

History

#1 - 12/27/2016 12:27 PM - Saja Nakhleh

- Description updated

#2 - 12/30/2016 01:45 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#3 - 01/03/2017 11:57 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

11.GIF 57.4 KB 12/27/2016 Saja Nakhleh
